
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 11. 06_Feladat4", "2024. 11. 06_Feladat4\2024. 11. 06_Feladat4.csproj", "{73043221-2902-4BBA-A1A4-A3D6985592E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{73043221-2902-4BBA-A1A4-A3D6985592E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73043221-2902-4BBA-A1A4-A3D6985592E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73043221-2902-4BBA-A1A4-A3D6985592E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73043221-2902-4BBA-A1A4-A3D6985592E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {430C54B6-CE54-49F5-A946-4A267AD6EBBE}
	EndGlobalSection
EndGlobal
